ecomdev/magento-varnish

Varnish Integration framework for Magento

Installs: 4 373

Dependents: 0

Suggesters: 0

Security: 0

Stars: 63

Watchers: 11

Forks: 27

Open Issues: 4

Type:magento-module

2.1.1 2018-12-13 01:46 UTC

This package is auto-updated.

Last update: 2020-10-06 21:42:18 UTC


README

EcomDev

Varnish Integration

Implementation of the Varnish Vache module for Magento

System Requirements

  • PHP 5.3 or higher
  • Magento CE1.6.x-1.9.x/EE1.11.x-1.14.x

Varnish Installation

The varnish VCL can be generated using the shell script.

More information on usage of the extension can be found in the docs folder.